$(function(){
	function showSingleUser(){
		$("#iSingleUserMessage").show();
		$("#iMultiUser").hide();
	}
	
	function hideSingleUser(){
		$("#iSingleUserMessage").hide();
		$("#iMultiUser").show();
	}
	
	function checkUserSwitch(){
		if($("#singleUser").attr("checked") == true){
			showSingleUser();
		} else {
			hideSingleUser();
		}
	}
	
	checkUserSwitch();
	$("#singleUser").bind("click",function(){checkUserSwitch();});

});
